/* Global Styles
  ----------------------- */
  article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
  audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
  audio:not([controls]) { display: none; }[hidden] { display: none; }
  html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; background: #314350;}
  html, button, input, select, textarea { font-family:'National', sans-serif; color: #222; }
  body { margin: 0 0px -82px 0px; font-size: 1em; line-height: 1.4; font-family: 'National', sans-serif;     -webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000); top: -82px; position: relative;}
  body.logged-in {top: 0px; }
  body.searchOpen{top: 0px;}
  body.logged-in #searchForm { display:none; }
  body.logged-in.searchOpen #searchForm { display:block; }
  ::-moz-selection { background: #2fbdff; color: #fff; text-shadow: none; }
  ::selection { background: #2fbdff; color: #fff; text-shadow: none; }
  :focus{outline:none;}
  a { color: #43769B; text-decoration: none;}a:visited { color: #43769B; }a:hover { color: #6E99B9; }a:focus { outline: njone; }a:hover, a:active { outline: 0; }
  b, strong { font-weight: bold; }
  blockquote { margin: 1em 40px; }
  dfn { font-style: italic; }
  hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
  ins { background: #ff9; color: #000; text-decoration: none; }
  mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
  pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
  pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
  small { font-size: 85%; }
  sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
  sup { top: -0.5em; }
  sub { bottom: -0.25em; }
  ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
  dd { margin: 0 0 0 40px; }
  nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
  img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  svg:not(:root) { overflow: hidden; }
  figure { margin: 0; }
  form { margin: 0; }
  fieldset { border: 0; margin: 0; padding: 0; }
  label { cursor: pointer; }
  legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
  button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
  button, input { line-height: normal; }
  button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
  button[disabled], input[disabled] { cursor: default; }
  input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
  input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
  input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
  button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
  textarea { overflow: auto; vertical-align: top; resize: vertical; }
  input:valid, textarea:valid {  }
  input:invalid, textarea:invalid { background-color: #f0dddd; }
  table { border-collapse: collapse; border-spacing: 0; }
  td { vertical-align: top; }

  .chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* Grid Styles
  ------------------------ */

  *, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
  .grid-pad {padding: 10px 0 0px 0px;}
  .grid:after {content: "";display: table;clear: both;}
  [class*='col-'] {float: left;}
  [class*='col-'] {padding-right: 10px;}
  [class*='col-']:last-of-type {padding-right: 0;}
  .grid-pad > [class*='col-']:last-of-type {padding-right: 00px;}

  /* Full */     .col-1-1 {width: 100%;}
  /* Halves */   .col-1-2 {width: 50%;}
  /* Thirds */   .col-1-3 {width: 33.33%;}.col-2-3 {width: 66.66%;}
  /* Quarters */ .col-1-4 {width: 25%;}.col-2-4 {width: 50%;}.col-3-4 {width:75%;}
  /* Fifths */   .col-1-5 {width:20%;}.col-2-5 {width:40%;}.col-3-5 {width:60%;}.col-4-5 {width:80%;}
  /* Sixths */   .col-1-6 {width:16.66%;}.col-2-6 {width:33.33%;}.col-3-6 {width:50%;}.col-4-6 {width:66.66%;}.col-5-6 {width:83.33%;}
  /* Sevenths */ .col-1-7 {width:14.28%;}.col-2-7 {width:28.57%;}.col-3-7 {width:42.85%;}.col-4-7 {width:57.14%;}.col-5-7 {width:71.42%;}.col-6-7 {width:85.71%;}
  /* Eighths */  .col-1-8 {width:12.5%;}.col-2-8 {width:25%;}.col-3-8 {width:37.5%;}.col-4-8 {width:50%;}.col-5-8 {width:62.5%;}.col-6-8 {width:75%;}.col-7-8 {width:87.5%;}

  @media screen and (min-width: 480px) and (max-width: 699px) {
    .col-1-1 {width: 100%;}
    .col-1-2 {width: 50%;margin-bottom: 10px;}
    .col-1-3, .col-2-3 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .col-1-4, .col-2-4, .col-3-4 {width: 100%; padding-right:0px;margin-bottom: 10px;}
  }
  @media screen and (min-width: 0px) and (max-width: 479px) {
    .col-1-1 {width: 100%;}
    .col-1-2 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .col-1-3, .col-2-3 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .col-1-4, .col-2-4, .col-3-4 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .grid-pad{padding:0px;}
  }

/* Non-Semantic Helper Classes
  ----------------------------- */
  .hidden { display: none !important; visibility: hidden; }
  .clearfix:before, .clearfix:after { content: ""; display: table; }
  .clearfix:after { clear: both; }
  .clearfix { *zoom: 1; }
  .center{text-align:center;}
  .valign{position: relative;    top: 50%;    -webkit-transform: translateY(-50%);    -ms-transform: translateY(-50%);    transform: translateY(-50%);}

/* Typography and buttons
  ----------------------------- */
  .icon{font-family: "temanawa";}
  .navigation{margin: 20px 0px;}
  .search .navigation{margin: 20px 20px;}
  a.button, .navigation a{letter-spacing: 0.2em;border: 1px solid #afb2b5;display: inline-block;}
  a.view-more-sessions{background:white; border-color:white;margin-top: 15px;}
  a.button.small, .navigation a, a.view-more-sessions{color: #6d6f72;padding: 4px 14px;border-radius: 20px;font-weight: 400;}
  {margin:10px 0px 0px ;background-color: white;border-color: white;}
  .navigation a{margin-right:0px;}
  a.button.small:hover, a.view-more-sessions:hover{background: #AFB2B5;color: white;border: 1px solid #AFB2B5;}
  a.button.large{font-size: 18px;font-weight: 300;padding: 6px 19px;border-radius: 30px;}
  a.button.darkOverlay{background: rgba(30, 41, 50, 0.5);border: 0px;color: white;}
  a.button.darkOverlay:hover{background: rgba(30, 41, 50, 1);}
  .grey a.button.darkOverlay{background: rgba(186, 186, 186, 0.47);}
  .grey a.button.darkOverlay:hover{background: rgba(186, 186, 186, 1);}

  h2{font-size: 40px;/*  */letter-spacing: 4px;color: #2d3d4a;margin: 0px;}
  h3{/*  */}
  h4{
    font-size: 16px;
    letter-spacing: 2px;
}
  h5{}

   @media screen and (max-width:680px){
    h2{
    font-size: 36px;
    line-height: 30px;
}
    h3{}
    h4{}
    h5{}
   }
   @media screen and (max-width:440px){
    h2{font-size: 25px;}
    h3{}
    h4{}
    h5{}
   }

/* Header
  --------------------------- */
  #header{background: #e6e6e6;padding: 25px 30px 20px;text-align: center;position: relative;z-index: 99;}
  #header h1{font-size: 0px;line-height: 0px;color: transparent;text-indent: -9999px;margin: 0px;display: block;width: 225px;float: left;padding-right: 200px;}
  #header h1 a{display: block;width: 225px;height: 47px;background: transparent url(../img/logo.svg) no-repeat;background-size: 100%;margin-right: 60px;}
  #nav{display: inline-block;text-align: left;margin: 0 auto;}
  #nav .navClose{display:none;}
  #nav ul{}
  #nav li{float: left;margin-right: 30px;}
  #nav li.current_page_item, #nav li.current_page_parent{border-bottom: 2px solid #24343f;padding-bottom: 4px;margin-bottom: -4px;}
  #nav a{color: #362f2d;font-size: 17px;letter-spacing: 1px;font-weight: 400;display: block;font-weight: bold;}
  #nav a span{display: block;color: #362f2d;font-size: 14px;text-transform: capitalize;letter-spacing: 1px;font-weight: 400;}
  button#touchNav{background: transparent;color: black;border: 0px;font-size: 30px;float: left;margin-right: 30px;display: none;width: 42px;}
  button#touchNav span{}
  button#touchNav span.navOpen{}
  button#touchNav span.navClose{font-size: 29px;display: none;}
  button#searchToggle{width: 54px;height: 54px;border-radius: 54px;border: 0px;background: #ffffff;color: black;font-size: 27px;line-height: 52px;padding-left: 7px;float: right;position: relative;top: -6px;margin-left: 34px;}
  button#searchToggle.selected{background: #D12D33;}
  .callUs{color: #aab2ba;float: right;text-align: right;line-height: 16px;margin-left: 50px;letter-spacing: 2px;position: relative;top: 4px;display: none;}
  .callUs span{font-weight: 800;display: block;color: white;font-size: 20px;letter-spacing: 2px;}
  #searchForm{background: #D12D33;text-align: right;position: relative;max-height: 82px;}
  #searchForm input[type="text"]{width: 100%;text-align: right;background: transparent;border: 0px;padding: 20px 30px 24px 30px;color: white;font-family: 'National', sans-serif;font-size: 30px;font-weight: 300;}
  #searchForm input[type="submit"]{position: absolute;background: transparent;border: transparent;color: white;font-size: 27px;top: 23px;right: 18px;display: none;}

#header h1 a span{display: block;position: relative;}
#header h1 a svg{
  display: block;
  position: absolute;
  top: 0px;
  right: -69px;
  width: 70px;
  height: 45px;
}


  @media screen and (max-width:1450px){
    .callUs{margin: 0px;float: none;position: absolute;text-align: left;font-size: 11px;letter-spacing: 1px;right: 20px;top: 10px;}
    .callUs span{display: inline-block;font-size: 16px;letter-spacing: 1px;margin-left: 4px;}
    #nav{position: relative;/* top: 10px; */left: 50px;}
    button#searchToggle{top: 5px;margin-left: 10px;}
  }
  @media screen and (max-width:1200px){
    #header{text-align: center;padding: 25px 15px;}
    #header h1{display: block;float: none;width: 190px;position: relative;/* left: 30%; *//* padding-right: 260px; */margin: 0 auto;}

    #header h1 a{width: 190px;height: 38px;}
    #header h1 a svg{height: 38px;}

    #nav{position: absolute;left: 0px;background: #D12D33;width: 100%;top: 0px;text-align: center;-webkit-transform: translate3d(-100%, 0px, 0px);  -moz-transform: translate3d(-100%, 0px, 0px);  -o-transform: translate3d(-100%, 0px, 0px);  -ms-transform: translate3d(-100%, 0px, 0px);  transform: translate3d(-100%, 0px, 0px);-webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);      -moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);       -ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);        -o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);           transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);min-height: 100vh;z-index: 9;}
    .ie9 #nav{left: -100%;-webkit-transform: translate3d(0%, 0px, 0px);    -moz-transform: translate3d(0%, 0px, 0px);    -o-transform: translate3d(0%, 0px, 0px);    -ms-transform: translate3d(0%, 0px, 0px);    transform: translate3d(0%, 0px, 0px);}
    .ie9 #nav.open{left: 0%;}
    #nav.open{-webkit-transform: translate3d(0%, 0px, 0px);-moz-transform: translate3d(0%, 0px, 0px);-o-transform: translate3d(0%, 0px, 0px);-ms-transform: translate3d(0%, 0px, 0px);transform: translate3d(0%, 0px, 0px);}
    #nav .navClose{display:block;color: white;text-align: left;padding: 20px 31px 20px;font-size: 22px;width: 82px;}
    #nav ul{padding: 0px 0px 20px;}
    #nav li{float: none;margin: 0px 0px 0px 0px;padding: 20px;border-bottom: 1px dashed rgba(255, 255, 255, 0.18);text-align: left;padding-left: 14%;}
    #nav li:last-of-type{border:none;}
    #nav li.current_page_item, #nav li.current_page_parent{border-bottom: 1px dashed rgba(255, 255, 255, 0.08);padding: 20px;padding-left: 14%;background: rgba(255, 255, 255, 0.1);}
    #nav a span{color: rgba(255, 255, 255, 0.58);font-weight: 300;display: inline-block;margin-left: 12px;}
    button#touchNav{display: block;position: absolute;left: 24px;margin: 0px;top: 19px;}
    button#touchNav span:after{content:'menu';display:block;font-family: 'National', sans-serif;font-size: 10px;position: absolute;top: 30px;}
    button#searchToggle{position: absolute;background: transparent;border-radius: 0px;margin: 0px;float: none;height: 100%;    top: 0px;    right: 0px;width: 70px;}
    .callUs{text-align: left;font-size: 14px;letter-spacing: 2px;position: absolute;left: 56%;top: 27px;right: inherit;}
    .callUs span{display: block;letter-spacing: 2px;margin: 0px;font-size: 17px;}
  }
  @media screen and (max-width:850px){
    #header{padding:15px;}
    #header h1{/* left: 80px; */}
    .callUs{left: 309px;top: 17px;}
    button#touchNav{top: 9px;}
  }
  @media screen and (max-width:560px){
    body{margin: 0 0px -69px 0px;top: -69px;}
    body.logged-in{
    margin: 0 0px -69px 0px;
}
    #header{padding: 0px;padding-bottom: 16px;}


    #header h1{display: inline-block;left: 0;}
    .callUs{position: relative;right: 0;left: 0;width: 100%;background: #a8b4c1;display: block;color: #343c46;text-align: center;padding: 16px;font-size: 16px;}
    .callUs span{display: inline-block;}
    button#searchToggle{height: 73px;}
    #searchForm{max-height: 69px;}
    #searchForm input[type="text"]{font-size: 20px;}
    #nav li, #nav li.current_page_item, #nav li.current_page_parent{padding: 0px;}
    #nav li a, #nav li.current_page_item a{padding: 13px 30px 13px;font-size: 20px;}
    #nav a span{font-size: 15px;}
  }
  @media screen and (max-width:450px){
    #header h1{width: 160px;padding-right: 200px;}
    #header h1 a{width: 160px;height: 33px;}
    #header h1 svg{height: 33px;}
    #header h1 a svg {
	display: block;
	position: absolute;
	top: 0px;
	right: -62px;
	width: 70px;
	height: 33px;
}
    button#touchNav{left: 15px;}
    button#searchToggle{width: 60px;}
    .callUs{letter-spacing: 1px;}
    .callUs span{font-size: 16px;letter-spacing: 1px;margin-left: 4px;}
  }
  @media screen and (min-width:600px){
    .flexslider .slides .slideBig{display:block;}
    .flexslider .slides .slideSmall{display:none;}
  }
  @media screen and (max-width:600px){
    .flexslider .slides .slideBig{display:none;}
    .flexslider .slides .slideSmall{display:block;}
    html #wpadminbar{top: -47px;}
  }

  /* IOS nav button fix */
  .device-ios button#touchNav {left: -4px;}



/* Content page
  --------------------------- */
  .intro{height: 350px;background-size: cover !important;background-position: center !important;color: white;background-color: rgba(0, 0, 0, 0.12);}
  .intro.event{background: rgb(155, 176, 77);height: 260px;}
  .introCopy{}
  .introCopy h2{color: white;}
  .introCopy h2 span{display: block;text-transform: capitalize;font-weight: 300;font-size: 20px;}
  .introCopy p{font-weight: 500;letter-spacing: 2px;max-width: 720px;margin: 21px auto 0;padding: 0px 20px 0px;font-size: 18px;}
  .contentHalf{background: white;}
  .halfImage{  background-size: cover !important;background-position: center !important;  margin: 0px;  position: absolute;  top: 0;  bottom: 0;}
  .col-1-2.content,.col-1-1.content{float: right;margin: 0px;border-bottom: 1px dotted rgba(45, 61, 74, 0.15);}
  .col-1-2.content .contentInner{padding: 51px 9% 90px;}
  .col-1-1.content .contentInner { padding:90px; max-width: 1400px; margin: 0px auto;}
  .contentInner h3{font-size: 30px;        letter-spacing: 4px;    color: #2d3d4a;  margin: 1.6em 0px 0.6em;}
  .contentInner p, .contentInner li, .contentInner table, .event-content{color: rgb(48, 51, 52);font-weight: 300;line-height: 1.6em;font-size: 19px;}
  .ie9 .contentInner p, .ie9 .contentInner li, .ie9 .contentInner table, .ie9 .event-content{font-weight:400;font-size:1em;}

  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .contentInner p, .contentInner li, .contentInner table, .event-content{font-weight:400;font-size:1em;}
  }

  .contentInner p a, .contentInner li a{font-weight:800;}
  .contentInner td{padding: 0px 10px 20px;}
  .contentInner td strong{}




  .defaultLayout{background: rgb(234, 234, 234);overflow: hidden;position: relative;}
  .defaultLayout .content{width: 66%;background: white;float: left;}
  .blog .defaultLayout .content:before, .category .defaultLayout .content:before{background-color: rgb(234, 234, 234);}
  .defaultLayout .sidebar{float: left;width: 33.33%;padding-top: 43px;}
  .defaultLayout .content .contentInner{padding: 90px 10%;margin: 0 auto;max-width: 1050px;position: relative;}
  .blog .content .contentInner, .category .content .contentInner{max-width: 100%;padding: 50px 0px 50px 42px;}
  .defaultLayout .content img{}
  .defaultLayout .content p, .event-content{font-size: 21px;}
  .event-content .featured-image img{width: 100% !important;}
  .defaultLayout .contentInner li{font-size: 21px;}
  #sidebar > ul{margin:0px; padding:0px;}
  .sideRow, .widget{border-bottom: 1px solid rgb(215, 215, 215);padding: 40px 7% 30px;}
  .sideRow h4, .widget h4{font-size: 20px;letter-spacing: 2px;margin: 0px 0px 0.6em;}
  .sideRow ul, .widget ul{ list-style: none;padding-left: 0px;}
  .sideRow ul li, .widget ul li{color: rgb(93, 108, 111);font-size: 20px;font-weight: 300;margin-bottom: 0.6em;}
  .defaultLayout .content:before { content:""; display:block; background:#FFF; position:absolute; width:66%; height:100%; }
  .event-sessions.truncate li { display:none; }
  .event-sessions.truncate li.show, .event-sessions.truncate.show-sessions li { display:block; }

  @media screen and (max-width:1200px){
    .piece .col-1-2, .piece .col-1-1{background-size: auto 100% !important;}
    .col-1-2.content .contentInner,.col-1-1.content .contentInner{padding: 50px 12%;}
    .contentInner h3{font-size: 1.5em;letter-spacing: 2px;}
    .contentInner p,.defaultLayout .contentInner li, .contentInner p, .contentInner li, .contentInner table, .event-content{/* font-size: 1em; */}
    .defaultLayout .sidebar{padding-top: 24px;}
    .defaultLayout .content .contentInner{padding: 60px 7%;}
    .blog .content .contentInner, .category .content .contentInner{padding: 50px 0px 50px 22px;}
    .defaultLayout .content p, .defaultLayout .contentInner li, .sideRow h4, .sideRow ul li{/* font-size:1em */}
    .sideRow{padding: 30px 7% 14px;}
     .blog .widget ul li, .category .widget ul li {font-size: 14px;}
  }
  @media screen and (min-width:800px){
    .piece{width: 100%;position: relative;}
    .piece .col-1-2, .piece .col-1-1{-ms-flex: 1;/* -webkit-flex: 1; *//* flex: 1; */}
  }
  @media screen and (max-width:800px){
    .halfImage{min-height: 250px;background-size: 100% auto !important;position: relative;}
    .piece .col-1-2, .piece .col-1-1{width: 100%;padding: 0px;background-size: 100% auto !important;}
    .col-1-2.content, .col-1-1.content{width: 100%;}
    .defaultLayout .content:before{display:none;}
    .intro{background-size: auto 100% !Important;}
    .defaultLayout .content{float: none;width: 100%;}
    .defaultLayout .sidebar{float: none;width: 100%;}
  }
  @media screen and (max-width:600px){
    .intro{background-size: auto 100% !Important;height: auto;}
    .intro .valign{
    top: 0%;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    padding: 30px 0px;
}
    .intro.event, .search .intro {height:auto;position: relative;}
    .intro.event .valign, .search .intro .valign{position: relative;top: 0px;-webkit-transform: translateY(0%);-ms-transform: translateY(-0%);transform: translateY(0%);padding: 30px 4%;}
    .intro.event .introCopy h2{font-size: 20px;}

  }
  @media screen and (max-width: 460px){
    .piece .col-1-2.halfImage{background-size: auto 100% !important;}
    .col-1-2.content .contentInner, .col-1-1.content .contentInner{padding: 30px 6%;}
    .contentInner h3{font-size: 20px;letter-spacing: 1px;}
    .contentInner p, .contentInner li, .contentInner td, .event-content{/* font-size: 12px; */line-height: 1.6em;}
    .introCopy p{font-weight: 300;}
    .defaultLayout .sidebar{padding: 0px;}
    .defaultLayout .content .contentInner{padding: 30px 6%;}
    .defaultLayout .content p,.defaultLayoutÃ‚Â .content li{/* font-size: 12px; */}
    .defaultLayout .contentInner li{}
    .sideRow{padding: 23px 6% 8px;}
    .sideRow ul li, .widget ul li{/* font-size: 14px; */}

  }

  body.error404 .intro, body.search .intro { background-image:url(../img/ferns-overlay-tin.jpg); }
  body.search .card.story { width:50%; margin-bottom: 10px;}
  body.search .card.story:before { content:""; display:block; border-top: 1px solid #EDEDED;}
  body.search .card.story:nth-child(3n+1){ clear:none; }
  body.search .card.story:nth-child(2n+1){ clear:both; }

  @media screen and (max-width:600px){
    .search .col-1-1.content .contentInner{padding: 30px 4%;}
    body.search .card.story{width:100%;}
    body.search .card.story .cardCopy{padding:20px 0px;}
    body.search .card.story:first-of-type:before{display: none;}
  }





/* What's on + cards
  --------------------------- */
  .whatsOn{background: #2a3b49 url(../img/shows_bg.png);padding-bottom: 30px;background-size: auto 100%;}
  .whatsOn.contentPage{background: #707479;}
  .whatsOn .layerHeader{padding: 40px 0px 0px;margin: 0px;}
  .whatsOn .layerHeader h2{color: white;}
  .whatsOn .layerHeader p{color: white;font-weight: 300;}

  .filters{margin: 30px 0px 0px;}
  .filters .button{color: white;font-size: 15px;letter-spacing: 2px;font-weight: 400;background: rgba(255, 255, 255, 0.25);border: 0px;padding: 8px 21px;border-radius: 30px;margin:  2px 2px;}
  .filters .button:hover{
    background-color: rgba(255, 255, 255, 0.4);
}
  .filters .button.is-checked{background: white;color: rgb(49, 67, 80);}
  .filterHead{background: white;}
  .filterHead .col-1-2{padding: 26px 37px;line-height: 40px;}
  .filterHead .col-1-2:first-of-type{background: #a8b4c1;text-align: right;margin-bottom: 0px;}
  .filterHead .col-1-2:last-of-type{margin-bottom: 0px;}
  .filterHead h2{margin: 0px 0px 3px;font-size: 40px;/*  */color: white;}
  .filterHead p{margin: 0px;font-size: 20px;color: #343c46;line-height: 20px;}
  .filterHead span.date{display: inline-block;position: relative;}
  .filterHead input.datepicker{color:#8a939e;border:1px solid #a9b4c1;border-radius: 30px;padding: 10px 40px 10px 20px;font-size: 19px;font-weight: 300;font-family:'National', sans-serif;line-height: 1em;letter-spacing: 2px;margin: 9px 0px 0px 0px;position: relative;min-width: 277px;cursor: pointer;width: 100%;}
  .filterHead span.date:before{content:'d';display:block; font-family:'temanawa';font-size:20px;position:absolute;z-index: 1;color: #A9B4C1;right: 20px;top: 11px;pointer-events: none;}

  .whatsOn .inner,.inner{max-width: 1600px;margin: 0 auto;padding: 40px 0px;padding-left: 21px;}
  .whatsOn .container{}
  .container .show,.card{float: left;width: 25%;padding-right: 21px;margin-bottom: 21px;}
  .card{}
  .cardInner{background: white;border-radius: 4px;overflow: hidden;}
  .cardImage{position: relative;}
  .cardImage img, .contentInner .cardImage img{max-width:100%;height:auto;width: 100% !important;border-radius: 4px 4px 0px 0px;background: #FFF;margin-bottom: 0px;}
  .cardImage .square img{ position: relative; margin-top: -40px; margin-bottom: -40px;}
  .cardImage .square { overflow:hidden; }
  .cardImage .freeTag{position: absolute;background: #ffffff;color: #383838;font-weight: 800;/*  */font-size: 15px;letter-spacing: 1px;padding: 8px 16px;bottom: 0px;right: 0px;}
  .cardImage a{position: absolute;display: block;top: 0px;width: 100%;height: 100%;z-index: 9;}
  .cardImage a:hover{background: rgba(42, 59, 73, 0.45);}
  .cardCopy{padding: 20px;}
  .cardCopy h3{font-size: 20px;margin: 0px 0px 10px;color: #3a424c;letter-spacing: 0.05em;line-height: 1em;}
  .cardCopy h3 a{color: #3a424c;}
  .cardCopy h3 a:hover{color: #626D7B;}
  .cardCopy time,span.dateMeta{font-size: 15px;/*  */color: #6d6f72;letter-spacing: 0.05em;}
  .cardCopy p, .defaultLayout .content .cardCopy p{font-size: 17px;color: #6d6f72;margin-bottom: 1.6em;}
  a.button.darkOverlay{margin: 30px 0px 0px;}

  .intro .cardCopy time, .intro span.dateMeta { font-size:1em; color:inherit; }
  .intro a { color:inherit; border-bottom:1px solid rgba(255,255,2555,0.6) }

  @media screen and (max-width:900px){
    .whatsOn{background: #2a3b49;}
    .container .show{width:33.33%}
    .whatsOn .inner, .inner{padding-bottom: 10px;}
  }
  @media screen and (max-width:680px){
    .filterHead{background: rgb(168, 180, 193);}
    .filterHead .col-1-2{width: 100%;text-align: center;}
    .filterHead .col-1-2:first-of-type{width: 100%;text-align: center;padding-bottom: 7px;}
    .filterHead .col-1-2:last-of-type{padding-top: 0px;}
    .filterHead h2{}
    .filterHead p{}
    .filterHead span.date{}
    .filterHead input.datepicker{}
    .filterHead span.date:before{}
    .container .show{width:50%;}
    .whatsOn .inner, .inner{}
  }
  @media screen and (max-width:440px){
    .whatsOn .inner
    .filterHead{}
    .filterHead .col-1-2{padding: 20px 4%;}
    .filterHead .col-1-2:first-of-type{}
    .filterHead .col-1-2:last-of-type{}
    .filterHead h2{font-size: 24px;line-height: 1em;}
    .filterHead p{font-size: 16px;}
    .filterHead span.date{width: 100%;}
    .filterHead input.datepicker{font-size: 15px;width: 100%;}
    .filterHead span.date:before{}
    .whatsOn .inner, .inner{padding: 20px 2.5%;}
    .container .show{width: 100%;padding: 0px;margin-bottom: 8px;}
    .whatsOn .inner, .inner{}
    .cardCopy h3{font-size: 18px;}
    .cardCopy p{/* font-size: 12px; */}
  }


/* Stories layer
  --------------------------- */
  .layer{}
  .layer.grey{background: #e8e8e8;}
  .layer .grid{}
  .layer .inner{padding-bottom: 60px;}
  .layerHeader{margin: 20px 0px 50px;}
  .layerHeader h2{}
  .layerHeader p{margin: 0px;font-size: 20px;color: #86919a;letter-spacing: 3px;}
  .card.story{width: 33.33%;}
  .card.story:nth-child(3n+1){clear: both;}
  section.sidebar { background: #24333D; color: #FFF;}
  section.sidebar .widget { width: 20%; float:left; }

  @media screen and (max-width:1400px){
    .blog .defaultLayout .content, .category .defaultLayout .content{float: none;width: 100%;background-color: rgb(234, 234, 234);}
    .blog .defaultLayout .content:before, .category .defaultLayout .content:before{display: none;}
    .blog .content .contentInner, .category .content .contentInner{padding: 50px 4% 0px;}
    .blog .defaultLayout .sidebar, .category .defaultLayout .sidebar{float: none;width: 100%;padding-top: 0px;background-color: white;}
    .card.story{padding: 0px 11px;}
    .blog #sidebar > ul:after, .category #sidebar > ul:after{display:block; content:' ';clear:both;}
    .blog .widget, .category .widget{width:33.33%;float:left;border:0px;}
  }
  @media screen and (max-width:768px){
    .blog .content .contentInner, .category .content .contentInner{padding: 50px 4% 0px;}
    .card.story{width:50%;padding: 0px 6px;}
    .card.story:nth-child(2n+1){clear: both;}
    .card.story:nth-child(3n+1){clear: none;}
  }
  @media screen and (max-width:680px){
    .layerHeader{margin: 0px 0px 30px;}
    .card.story{width: 50%;}
    .blog .widget, .category .widget{padding: 10px 20px;}
  }
  @media screen and (max-width:440px){
    .layerHeader{margin-bottom: 20px;}
    .card.story{width: 100%;    padding: 0px;    margin-bottom: 8px;}
    .layerHeader p{font-size: 15px;letter-spacing: 2px;}
    .blog .widget, .category .widget{width: 100%;border-bottom: 1px solid #eee;}
  }

/* Featured click throughs
  --------------------------- */
  .features{}
  .features .half{width: 50%;float: left;text-align: center;height: 286px;position: relative;}
  .features .half:before {content:' ';display:block;width: 100%;height: 100%;position: absolute;}
  .features .half a{font-size: 0px;color: transparent;line-height: 0px;text-indent: -9999px;position: absolute;top: 0px;width: 100%;height: 100%;display: block;}
  .features .half:hover:before{background: rgba(0, 0, 0, 0.2);}
  .feature_collections{background: #5d8767 url(../img/collections.jpg);background-size: 100%;background-position: center;}
  .feature_learning{background: #4a80ae url(../img/learning.jpg);background-size: 100%;background-position: center;}
  .layerHeader.valign{margin: 0px;}
  .features .layerHeader h2{margin: 0px;color: white;}
  .features .layerHeader p{color: white;}

  @media screen and (max-width:680px){
    .features .half{width: 100%;height: 160px;}
  }
  @media screen and (max-width:440px){
    .features .half{height: 140px;}
  }



/* Footer
  --------------------------- */
  #footer{}
  #footer .inner{padding: 40px 30px;}
  .footerTop{text-align: center;padding: 20px 0px 60px;}
  .footerTop h2{color: white;font-weight: 300;font-size: 34px;margin-right: 60px;}
  .footerTop h2 span{color: #24343f;font-size: 52px;margin: 0px 24px;}
  .footerBottom{}
  .footerBottom h4{margin: 0px;color: #c4cbd1;}
  .footerBottom ul{padding-left: 0px;}
  .footerBottom ul li,.footerBottom p{color: #8e979e;font-size: 15px;list-style: none;}
  .footerBottom li a{text-decoration: underline;color: #8e979e;}
  .footerBottom .socialLinks{}
  .socialLinks a{color: white;border: 1px solid #8e979e;padding: 7px 10px;display: inline-block;border-radius: 30px;margin: 0px 3px;}
  #signup input[type="text"], #signup input[type="email"]{background: #485763;border: 0px;color: white;font-family:'National', sans-serif;letter-spacing: 2px;font-size: 14px;font-weight: 300;padding: 10px 23px;width: 50%;border-radius: 40px 0px 0px 40px;}
  #signup input[type="submit"]{background: #24343f;border: 0px;color: white;font-family: 'National', sans-serif;letter-spacing: 2px;font-size: 14px;padding: 10px 23px;width: 108px;border-radius: 0px 40px 40px 0px;font-weight: 300;}

  @media screen and (max-width:1068px){
    .footerTop h2{margin: 0px;}
    .footerTop h2 span{display: block; font-size: 0px;}
  }
  @media screen and (max-width:880px){
    .footerBottom .col-1-4{width:50%;}
    .footerBottom .col-1-2{width:100%; text-align:center;margin:30px 0px;}
  }
  @media screen and (max-width:650px){
    .footerBottom .col-1-4{width:100%;text-align:center;margin:0px 0px 30px;}
    .footerBottom .col-1-2{margin:0px;}
    .footerTop{padding: 10px 0px 30px 0px;}
    .footerTop h2{font-size: 26px;}
  }
  @media screen and (max-width:450px){
    .footerTop h2{font-size: 17px;}
    #signup input[type="text"], #signup input[type="email"]{width: 100%;border-radius: 30px;text-align: center;margin-bottom: 7px;}
    #signup input[type="submit"]{border-radius: 30px;width: 50%;}
  }

/* Blog
  --------------------------- */

  .fb-share-button { margin-bottom:10px; }

  .contentInner img { max-width:100%; height:auto; width:auto !important; margin: 0 0 1em; }
  .contentInner .alignleft { float:left; margin-right: 2em; }
  .contentInner .alignright { float:right; margin-left: 2em; }
  .contentInner .aligncenter { float:none; margin: 1em auto;}

  .contentInner .wp-caption { max-width:100%; position:relative; margin:0; }
  .contentInner .wp-caption p { position:absolute; padding: 0.5em 1em; margin: 0; max-width: 80%; background: rgba(0, 0, 0, 0.79); color: #FFF; bottom: 1em; font-size: 1em; left: 0; border-radius: 0 8px 8px  0;}
  .contentInner .wp-caption img { margin:0; }

  .contentInner blockquote { padding: 0 0 0 4em; margin:2em 0; display:block; font-size: 1.2em; line-height:2em; position:relative;}
  .contentInner blockquote * { font-size:inherit; line-height:inherit; }
  .contentInner blockquote em { font-size:0.8em; }
  .contentInner blockquote:before { content: "\201C"; font-size:60px; font-weight: bold; display: block; top: 15px; position: absolute; color: #83C231; left: 0; width: 74px; text-align: center;}

/* Print Styles
  --------------------------- */

  @media print,
     (-o-min-device-pixel-ratio: 5/4),
     (-webkit-min-device-pixel-ratio: 1.25),
     (min-resolution: 120dpi) {

  }
  @media print {
    * {background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
    a, a:visited {text-decoration: underline; }
    a[href]:after {content: " (" attr(href) ")"; }
    abbr[title]:after {content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
    pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
    thead {display: table-header-group;}
    tr, img {page-break-inside: avoid;}
    img {max-width: 100% !important;}
    @page {margin: 0.5cm;}
    p, h2, h3 {orphans: 3; widows: 3;}
    h2, h3 {page-break-after: avoid;}
  }

/* Modal Custom Styling
  --------------------------- */

  ul.gallery-images { list-style:none; padding:0; padding: 20px 0; width: 100%; margin: 0; margin-left: -5px; display: block; font-size: 0 !important;}
  ul.gallery-images li { float: left; padding: 5px 5px 5px; max-width: 25%; font-size: 0 !important;}
  ul.gallery-images li img { display:block; height: 90px; width: auto; max-width: 100%; margin: 0;}
  @media screen and (max-width:1000px){ ul.gallery-images li img { height:50px; } ul.gallery-images li { max-width:50%; } }

  .modal-is-open { overflow:hidden !important; }
  #the-modal { position:fixed; width:100%; height:100%; top:0px; left:0px; overflow: hidden; z-index: 9999999999999999999; }
  #the-modal .pageContent #the-modal { position:relative; height:auto; z-index:1; left:auto; top:auto; overflow:auto; }
  #the-modal .close { position: fixed; top: 0; right: 0; background: #EE3A43; display:block; width: 50px; height: 50px; text-align:center; line-height:34px;  color: #FFF; z-index:3; text-decoration: none;}
  #the-modal .close:hover, #the-modal .close:focus { text-decoration:none; outline:none; }
  #the-modal .close-overlay { position:fixed; background:none; width:100%; height:100%; left:0px; top:0px; z-index:-1; }
  #the-modal .close:before, #the-modal .close:after { content:""; display:block; width:20px; height:2px; background:#FFF; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); position: absolute; top: 50%; left: 50%; margin-left: -10px; margin-top: -1px;}
  #the-modal .close:after { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); }
  #the-modal.keyboard-open { height:300%; }
  #the-modal .modal-bkgd { background: url(../img/overlay-black.png); background: rgba(0, 0, 0, 0.6); width:100%; height:100%; position: absolute; top: 0; left: 0; z-index: 1;}
  #the-modal .modal-content { margin: 0; width: 100%; height: 100%; position: relative; z-index: 2; overflow: scroll;}
  #the-modal .modal-block { width: 600px; max-width: 100%; margin: 5% auto; position: relative;}
  #the-modal .modal-item { width: 100%; margin: 0px auto; background: none; padding: 0; border-radius:4px; display: none; background-image: none !important;   -webkit-transform: translate(0%, -50%);   -moz-transform: translate(0%, -50%);   -o-transform: translate(0%, -50%);   -ms-transform: translate(0%, -50%);   transform: translate(0%, -50%);   padding-top: 50%;   width: 100%;   max-width: 600px;}
  #the-modal .modal-item .ninja-forms-success-msg { display:none; }
  #the-modal .modal-item.video { padding:0; background:none; box-shadow:none; }
  #the-modal .modal-item iframe { width:100%; max-width:100%; border-radius:4px; box-shadow:0px 1px 2px rgba(0,0,0,0.6); height: 339px;}
  #the-modal .modal-item img { max-width:100%; height:auto; -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.4); box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.4);}

  @media screen and (min-width: 767px) { #the-modal .modal-block{ margin-top:10%;} }
  @media screen and (max-width: 767px) {#the-modal .modal-block { margin-top: 65px; padding:0 1em; } #the-modal .close-overlay { display:none; }  }
  @media screen and (max-width: 400px) { #the-modal .modal-item{
    padding-top: 0;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
} .modal-block{ width: 98%; margin: 1%; padding-top: 45px;} .modal-bkgd{} #the-modal .close { right: auto; left: 1em; width: 40px; height: 40px;} #the-modal .modal-block { margin-top:60px;} }

.picker--opened .picker__holder {
	overflow: hidden;
	border: solid 1px #c4c4c4;
	border-radius: 6px;
}

.picker {
  font-size: 14px;
}

.link_instagram{color: #314350;/* position: relative; */width: 38px;height: 38px;/* margin-bottom: 10px; */position: relative;top: 11px;bottom: 0;}
.link_instagram:before{content:'';display: block;width: 18px;height: 18px;background: url('../img/instagram.svg');background-size: contain;position: relative;margin: 2px 5px 0 -1px;}
